org.opencms:opencms-core vulnerabilities

OpenCms is an enterprise-ready, easy to use website content management system based on Java and XML technology. Offering a complete set of features, OpenCms helps content managers worldwide to create and maintain beautiful websites fast and efficiently.

Latest version: 11.0.1

Licenses detected

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the org.opencms:opencms-core package. This does not include vulnerabilities belonging to this package’s dependencies.

Vulnerability Vulnerable versions Snyk patch Published
  • M
Cross-site Scripting (XSS)
[,11.0.1) Not available 26 Nov, 2019
  • M
Cross-site Scripting (XSS)
[,11.0.1) Not available 26 Nov, 2019
  • H
Cross-site Scripting (XSS)
[,11.0.0) Not available 27 Aug, 2019
  • M
Local File Inclusion
[, 11.0.0) Not available 27 Aug, 2019
  • H
Cross-site Request Forgery (CSRF)
[0,] Not available 08 Apr, 2018
  • M
Cross-site Scripting (XSS)
[0,] Not available 08 Apr, 2018